@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main .sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
	color: #666;
}

/* column */

#contents_main .column {
	margin-bottom: 35px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}

#contents_main .column h3 {
	margin-bottom: 20px;
}

#contents_main .column h4 {
	margin-bottom: 15px;
}

#contents_main p {
	font-size: 93%;
	margin-bottom: 10px;
}


/* c01 */

#contents_main #c01 {
	margin-top: -20px;
}

#contents_main #c01_01 {
	margin-top: 10px;
}

#contents_main #c01_01 h4 {
	padding: 0 0 0 5px;
	font-weight: bold;
	font-size: 1.1em;
	border-left: 6px solid #444;
}

#contents_main #c01_01 h4 span {
	font-size: .9em;
}

/* c02 */

#contents_main #c02 ul#detail_links {
	margin-bottom: 15px;
}

#contents_main #c02 ul#detail_links li {
	display: inline;
	font-size: 93%;
	background: url(/common/img/link_newwin.gif) 0 0 no-repeat;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
}

#contents_main #c02_01 table {
	margin-bottom: 10px;
}

#contents_main #c02_01 table th {
	white-space: nowrap;
}

#contents_main #c02_01 table th,
#contents_main #c02_01 table td {
	font-size: 93%;
}

#contents_main #c02_01 p {
	margin-bottom: 20px;
}

/* c03 */

#contents_main #c03_01 {
	margin-top: 10px;
}

#contents_main #c03_01 table {
	margin-bottom: 10px;
}-

#contents_main #c03_01 table th,
#contents_main #c03_01 table td {
	font-size: 93%;
}

/* c04 */

#contents_main #c04_01 li {
	font-size: 93%;
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
}

#contents_main #c04_01 li span {
	color: #999;
}

.sitei {
	text-align: right;
	margin-top: -15px;
}

#lean_overlay {
	position: fixed;
	z-index:9999;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
}

#buyList {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
	border-radius: 6px;        /* CSS3草案 */  
    -webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 6px;   /* Firefox用 */
	display: none;
	padding: 50px;
	width: 800px;
	margin-left: -400px;
}

#buyList h3 {
	font-weight:bold;
	font-size:167%;
	margin-bottom:5px;
}
#buyList p {
	margin-bottom:30px;
	font-size: 108%;
}
#buyList ul {
}
#buyList ul li {
	width:350px;
	float:left;
}
.modal_close {
	position: absolute;
	top: 20px;
	right: 20px;
	display: block;
	width: 65px;
	height: 25px;
	z-index: 10000;
	background: url(../img/btn_close.gif) 0 0 no-repeat;
}

.modal_close:hover {
	opacity:0.6;
}